@font-face {
   font-family: 'SplineSansMono-Italic-VariableFont_wght';
   font-display: swap;
   src: url('SplineSansMono-Italic-VariableFont_wght/font.ttf');
}
@font-face {
   font-family: 'SplineSans-VariableFont_wght';
   font-display: swap;
   src: url('SplineSans-VariableFont_wght/font.ttf');
}
@font-face {
   font-family: 'Outfit-VariableFont_wght';
   font-display: swap;
   src: url('Outfit-VariableFont_wght/font.ttf');
}
